<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJO6UIA0iEKuP6ypGXtQlWZrSghGS+1XCqLl2LudT2Ogr0bJ9XRIgaqQf6xtuYui4M8iCah7QIVPIotD21eenvPwzrZeZ7/EYCg==</string>
</map>
